<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link rel="stylesheet" href="static/styles.css">
    </head>
    <body>
        <div class = "login">
            {% for i in messages %}
            <script>alert("{{ i }}")</script>
            {% endfor %}
            <div class="container mt-5">
                <h1 class="text-black judul">Sign Up</h1>
                <br>
                <form class= "text-black" action="" method="POST">
                    {% csrf_token %}
                    <label for="username">Username: </label>
                    <input type="text" name="username" required>
                    <br>
                    <label for="password">Password: </label>
                    <input name="password" type="password" required>
                    <br><br>
                    <input type="submit" value="create" class="btn btn-primary" id="login-submit">
                </form>
            </div>
        </div>
    </body>
</html>


   
